Bug 125029 - xrestop should BuildRequires: xorg-x11-devel ncurses-devel
xrestop should BuildRequires: xorg-x11-devel ncurses-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xrestop (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 06:53 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 16:14:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-02 06:53:25 EDT
Description of problem:
x11.pc from xorg-x11-devel and ncurses.h from ncurses-devel needed to
build xrestop

Version-Release number of selected component (if applicable):
xrestop-0.2-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel ncurses-devel
2.rpmbuild --rebuild xrestop-0.2-2.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2004-10-14 16:14:11 EDT
Fixed in xrestop-0.2-4

Note You need to log in before you can comment on or make changes to this bug.